Índice del Foro EliteFreak.net EliteFreak.net
Los foros de EliteFreak
 
 F.A.Q.F.A.Q.   BuscarBuscar   Lista de MiembrosLista de Miembros   Grupos de UsuariosGrupos de Usuarios   RegístreseRegístrese 
 PerfilPerfil   Conéctese para revisar sus mensajesConéctese para revisar sus mensajes   ConectarseConectarse 

HELP

 
Publicar Nuevo Tema   Responder al Tema    Índice del Foro EliteFreak.net -> Hardware y Software
Ver tema anterior :: Ver siguiente tema  
Autor Mensaje
Jajuja
FreAk ADiCto


Registrado: 20 Abr 2009
Mensajes: 1527
Ubicación: Barcino

MensajePublicado: Mie 19-Sep-2012 16:57    Título del mensaje: HELP Responder citando

Hola compañer@s.
Os adjunto la imagen para que veaís lo que me pasa. Todo viene a raíz de actualizar la versión de K-Lite Codecs. Antes tenía la verión 6 y al actualizar a la versión 9 me aparece éste error cuando quiero abrir un video con VirtualDub para recortarlo.
¿Alguna idea?

Gracias.


_________________
__________________________________________
http://www.elpais.com/articulo/portada/Infierno/tierra/dioses/elpepusoceps/20090906elpepspor_8/Tes
Volver arriba
Ver perfil del usuario Enviar mensaje privado
spider1
FreAk ADiCto


Registrado: 23 Oct 2007
Mensajes: 1778

MensajePublicado: Mie 19-Sep-2012 17:38    Título del mensaje: Responder citando

El problema es que la actualización la has hecho con una cuenta que no tiene privilegios de administrador ok, ya sabes lo que tienes que realizar como proceso.
Volver arriba
Ver perfil del usuario Enviar mensaje privado
qwertyy
FreAk ADiCto


Registrado: 16 Nov 2007
Mensajes: 1078

MensajePublicado: Mie 19-Sep-2012 18:06    Título del mensaje: Responder citando

Tienes que instalar el codec xdiv

http://www.xvid.org/Downloads.15.0.html
_________________
"Estos hombres han mantenido su virginidad a toda costa, al igual que sus padres y los padres de sus padres"
Volver arriba
Ver perfil del usuario Enviar mensaje privado
Jajuja
FreAk ADiCto


Registrado: 20 Abr 2009
Mensajes: 1527
Ubicación: Barcino

MensajePublicado: Mie 19-Sep-2012 18:38    Título del mensaje: Responder citando

spider1 escribió:
El problema es que la actualización la has hecho con una cuenta que no tiene privilegios de administrador ok, ya sabes lo que tienes que realizar como proceso.


Tengo XP y soy el administrador del sistema.
_________________
__________________________________________
http://www.elpais.com/articulo/portada/Infierno/tierra/dioses/elpepusoceps/20090906elpepspor_8/Tes
Volver arriba
Ver perfil del usuario Enviar mensaje privado
Jajuja
FreAk ADiCto


Registrado: 20 Abr 2009
Mensajes: 1527
Ubicación: Barcino

MensajePublicado: Mie 19-Sep-2012 18:39    Título del mensaje: Responder citando

qwertyy escribió:
Tienes que instalar el codec xdiv

http://www.xvid.org/Downloads.15.0.html


¿Con solo éste programa tengo suficiente o además del que tengo instalado tengo que instalar éste?
_________________
__________________________________________
http://www.elpais.com/articulo/portada/Infierno/tierra/dioses/elpepusoceps/20090906elpepspor_8/Tes
Volver arriba
Ver perfil del usuario Enviar mensaje privado
Jajuja
FreAk ADiCto


Registrado: 20 Abr 2009
Mensajes: 1527
Ubicación: Barcino

MensajePublicado: Mie 19-Sep-2012 18:50    Título del mensaje: Responder citando

¡Gracias compañeros! He desinstalado el K-Lite Codec Pack y he instalado el progrma que me ha dicho qwertyy y ya funciona.
¡Muchas gracias!

Saludos
_________________
__________________________________________
http://www.elpais.com/articulo/portada/Infierno/tierra/dioses/elpepusoceps/20090906elpepspor_8/Tes
Volver arriba
Ver perfil del usuario Enviar mensaje privado
qwertyy
FreAk ADiCto


Registrado: 16 Nov 2007
Mensajes: 1078

MensajePublicado: Mie 19-Sep-2012 18:54    Título del mensaje: Responder citando

Supuestamente el klite codecs tiene el xvid, pero por alguna razón no te lo reconoce. De todas formas yo te recomiendo desinstalar los packs e ir instalando los codecs segun necesites.
Yo con el codec xvid que te he puesto (para usar el virtualdubmod) y con el videolan no me falta nada.
De todas formas si quieres por alguna razón instalar un pack de codecs, dicen que es mucho mejor desinstalar el klite y poner el cccp.
http://cccp-project.net/
_________________
"Estos hombres han mantenido su virginidad a toda costa, al igual que sus padres y los padres de sus padres"
Volver arriba
Ver perfil del usuario Enviar mensaje privado
Jajuja
FreAk ADiCto


Registrado: 20 Abr 2009
Mensajes: 1527
Ubicación: Barcino

MensajePublicado: Mie 19-Sep-2012 20:53    Título del mensaje: Responder citando

Lo probaré. ¡Gracias! Smile
_________________
__________________________________________
http://www.elpais.com/articulo/portada/Infierno/tierra/dioses/elpepusoceps/20090906elpepspor_8/Tes
Volver arriba
Ver perfil del usuario Enviar mensaje privado
spider1
FreAk ADiCto


Registrado: 23 Oct 2007
Mensajes: 1778

MensajePublicado: Mie 19-Sep-2012 22:08    Título del mensaje: Responder citando

Vaya pensaba que tenias el Vista o el Seven ( en ese caso era la solución ) pero en Xp sí te va a hacer falta un pack o utilizar los codecs de un reproductor.
Me alegro que te vaya bien.

Un saludo
Volver arriba
Ver perfil del usuario Enviar mensaje privado
Mostrar mensajes anteriores:   
Publicar Nuevo Tema   Responder al Tema    Índice del Foro EliteFreak.net -> Hardware y Software Todas las horas están en GMT + 1 Hora
Página 1 de 1

 
Saltar a:  
No puede crear mensajes
No puede responder temas
No puede editar sus mensajes
No puede borrar sus mensajes
No puede votar en encuestas


Powered by phpBB © 2001, 2005 phpBB Group

elitefreak © 2003, 2008 FreAk TEAm